Service Desk - Bug #1516

Actual Acknowledgement and Actual Resolution Dates are not populated correctly

30/11/2024 01:54 PM - Krishna Kanth A

Status: Closed Start date: 30/11/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir,

In My Tickets Screen, Actual Ack Date and Actual Resolution Date are not populated Correctly.

Could you please check.

1) For the Actual Ack Date Field, value (Date and time stamp) is to be populated when the User Clicks on Acknowledge and the

Ticket status is updated as Acknowledged.

2) For the Actual Resolution Date Field, value (Date and time stamp) is to be populated when the User Clicks on Resolve and the

Ticket status is updated as Resolved.

Kindly refer to the Attached file.

History

#1 - 02/12/2024 03:00 PM - Krishna Kanth A

- Assignee set to Durga Konduru

#2 - 02/12/2024 03:14 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#3 - 10/12/2024 09:22 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#4 - 11/12/2024 06:12 PM - Narayana Akkipalli

- Deployed In set to QA Environment

#5 - 11/12/2024 06:14 PM - Narayana Akkipalli

- Status changed from New to In Progress

#6 - 12/12/2024 11:10 AM - Narayana Akkipalli

- Assignee changed from Narayana Akkipalli to Kalyan Battula

#7 - 12/12/2024 11:13 AM - Narayana Akkipalli

- Status changed from In Progress to Deployed in Dev

#8 - 12/12/2024 11:33 AM - prathyusha Ramisetti
- File Screenshot 2024-12-12 113109.png added
- File Screenshot 2024-12-12 113053.png added

Actual Acknowledgement and Actual Resolution Dates are populated correctly
Successfully tested in QA and attached screenshot for reference

#9 - 18/12/2024 02:32 PM - Krishna Kanth A

- Deployed In changed from QA Environment to Stage Environment

Tested in Stage Successfully
#10 - 30/12/2024 06:53 PM - Redmine Admin
- Status changed from Deployed in Dev to Closed

- Deployed In changed from Stage Environment to Production Environment

Tested in Prod Successfully

Files

ActualDates.jpg 223 KB 30/11/2024 Krishna Kanth A
Screenshot 2024-12-12 113109.png 115 KB 12/12/2024 prathyusha Ramisetti
Screenshot 2024-12-12 113053.png 109 KB 12/12/2024 prathyusha Ramisetti
